Subject: IPP> PRO - Need some value-tags reserved for private extensions

From: Tom Hastings <[email-masked]>
Date: Mon, 21 Jul 1997 18:53:05 PDT

In order to allow private attributes to be implemented, some implementors
may need some additional value-tag data types.  To be consistent with
other codes in the protocol (such as operations), we need to reserve
some space for private, experimental value-tags for data types.

Thanks,
Tom